@echo off
setlocal
set "APP_DIR=%~dp0"
javaw --module-path "%APP_DIR%lib" --add-modules javafx.controls,javafx.graphics,javafx.swing -cp "%APP_DIR%NPSharp.jar;%APP_DIR%lib\*" br.com.corelabs.npsharpfx.Main
if errorlevel 1 pause
